<?
$def_arr_member_group_menu_auth = array();
// 비회원
$def_arr_member_group_menu_auth[0][] = array('menu_code'=>'', 'menu_name'=>'마이메뉴', 'menu_auth_status'=>'2');
$def_arr_member_group_menu_auth[0][] = array('menu_code'=>'', 'menu_name'=>'회원탈퇴', 'menu_auth_status'=>'2');
$def_arr_member_group_menu_auth[0][] = array('menu_code'=>'', 'menu_name'=>'1:1문의하기', 'menu_auth_status'=>'2');

// 일반회원
$def_arr_member_group_menu_auth[1][] = array('menu_code'=>'', 'menu_name'=>'마이메뉴', 'menu_auth_status'=>'1');
$def_arr_member_group_menu_auth[1][] = array('menu_code'=>'', 'menu_name'=>'회원탈퇴', 'menu_auth_status'=>'1');
$def_arr_member_group_menu_auth[1][] = array('menu_code'=>'', 'menu_name'=>'1:1문의하기', 'menu_auth_status'=>'1');

// 파트너회원
$def_arr_member_group_menu_auth[2][] = array('menu_code'=>'', 'menu_name'=>'마이메뉴', 'menu_auth_status'=>'2');
$def_arr_member_group_menu_auth[2][] = array('menu_code'=>'', 'menu_name'=>'회원탈퇴', 'menu_auth_status'=>'2');
$def_arr_member_group_menu_auth[2][] = array('menu_code'=>'', 'menu_name'=>'1:1문의하기', 'menu_auth_status'=>'1');

?>